<!-----------------------------------------------------------

  You are viewing the source code of an 18 James WWW page.
  If you have problems viewing these pages, or if you have
  suggestions on how we can improve the speed, functionality,
  or design of this code, please write to ron@18james.com.

  If you are tempted to steal the code or contents of these
  pages, please remember that the contents, design, and coding
  are Copyright © 2002.  

  ----------------------------------------------------------->

<style type="text/css">
body { color: black; background: white; }
body { margin-left: 10%; margin-right: 10%; }
body { font-family: Garamond, "Times Roman", serif; }
h2,h3,h4 { margin-left: -4%; }
h2,h3,h4,h5 { font-family: Verdana, Helvetica, Arial, sans-serif; }
h2,h5 { font-weight: normal; }
h2 { font-size: 175%; }
h4 { margin-bottom: 1em; }
h5 { margin-top: 1em; margin-bottom: 1em; }
h5.comp { margin-top: 0em; margin-bottom: 0.4em; }
pre { 
    margin-top: 0.7em;
    margin-bottom: 0.7em;
    font-family: monospace; }
div.box { 
	margin-left: 10%;
	margin-right: 10%;
	border: solid; 
	border-width: thin; 
	width: auto;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.4em;
	padding-bottom: 0.4em; }
table { font-family: Verdana, Helvetica, sans-serif; }
table.small th, table.small td  { 
	    font-family: Verdana, Helvetica, Arial, sans-serif; 
            font-size: 77%; }
a:link { text-decoration: none;	color:blue; }
a:visited { text-decoration: none; color:green;	}
a:hover	{ text-decoration: none; color:red; }
</style>
